Subject: [Ldap-dir] Best friend killers.. WHAT are WE after this?!

From: <[email-masked]>
Date: Fri, 09 Jun 2006 08:14:39 +1000

SIGN
PETITION TO PRESIDENT OF THE PEOPLE'S REPUBLIC OF CHINA AND CHINESE
EMBASSIES

International Organization for the Animal Protection
(OIPA)

Horrifying videos of
the the cruel slaughter of dogs and cats in China
Sign up letter to Chineese government!

When you first visit our petition-page you will find a link
to video files of this cruelty.

VERY
IMPORTANT: We ask people with unstable nervouss-system
not to watch this, and don't give children to watch this as
well!

Here is the full letter
to:

" His Excellency, Hu Jintao -
President of the People's Republic of China and Chinese
Embassies worldwide.

Your Excellency, Dear Ambassador,

I have just learned that in China domestic
dogs and cats are raised and killed for their fur.

The fur products are exported to countries where consumers
may purchase them unaware that they are purchasing the result of pain and
suffering of domestic dogs and cats.

I respectfully urge you to make enforceable animal
protection laws a priority, in particular, I implore you to immediately
enact laws to ban dog/cat fur trade.

Please stop this cruel slaughter of dogs and
cats.

Yours sincerely, ?
"

If you are are agree with
us - enter your name, Sign up this
letter, maybe it will help to save one small, beautifull cat or
someone's best dog-friend.

"Remember who you are, and nobody will tell
you what are you."

We remind you that the information
you provide are collected and treated according to the law,
only
for OIPA purposes. You can contact us anytime in case you
wish
to see, modify or oppose to the data
treatment.

© 2006
"OIPA"

_______________________________________________
Ldap-dir mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ldap-dir